Informacje o systemie Microsoft

Program Informacje o systemie zbiera informacje o konfiguracji Twojego systemu oraz zapewnia menu wyświetlające tematy dotyczące systemu. Pracownicy pomocy technicznej potrzebują konkretnych informacji o komputerze przy rozwiązywaniu problemów z konfiguracją. Do szybkiego znalezienia tych danych możesz użyć programu Informacje o systemie.

Program Informacje o systemie wyświetla obszerne dane dotyczące zainstalowanego sprzętu, składników systemowych i środowiska oprogramowania. Informacje są zorganizowane w trzy kategorie: zasoby, składniki i środowisko oprogramowania.

  • W widoku Zasoby są wyświetlane ustawienia dotyczące sprzętu, czyli DMA, IRQ, adresy We/Wy i adresy pamięci. Widok Konflikty/Udostępnianie umożliwia wykrycie urządzeń będących zasobami współużytkowanymi lub będących w konflikcie. Ten widok umożliwia wykrycie problemów z urządzeniem.
  • W widoku Składniki są wyświetlane informacje na temat konfiguracji systemu Windows. Ta kategoria jest używana do określania stanu sterowników urządzeń, sieci i oprogramowania multimedialnego. Ponadto przedstawiona została obszerna historia sterowników pokazująca zmiany wprowadzane w poszczególnych składnikach w przeszłości.
  • W widoku Środowisko oprogramowania wyświetlane są migawkowe informacje o oprogramowaniu załadowanym do pamięci komputera. Ta informacja może być użyta do sprawdzenia, czy proces nadal działa, lub do sprawdzenia informacji o jego wersji.

Zależnie od tematu, możesz uzyskać dane systemowe podstawowe, zaawansowane lub dotyczące historii.


Aby wyświetlić dane systemowe

Kliknij znak plus w lewym okienku, aby rozwinąć kategorie informacji o systemie, a następnie kliknij element, na temat którego chcesz uzyskać informacje.

Uwagi

  • Jeśli pobieranie danych zabiera więcej czasu niż oczekujesz, to możesz anulować ten proces. W tym celu w menu Widok kliknij polecenie Anuluj aktualizację.
  • Możesz uaktualnić informacje wyświetlane w prawym okienku, jeżeli ustawienia systemowe zostały zmienione. W menu Widok kliknij polecenie Odśwież.


Aby zapisać dane systemowe w pliku informacji o systemie

  1. W menu Plik kliknij polecenie Zapisz.
  2. W polu Zapisz w wprowadź lokalizację pliku.
  3. W polu Nazwa pliku wprowadź nazwę pliku.
  4. W polu Zapisz jako typ wybierz typ Pliki MSInfo (*.nfo).
  5. Kliknij polecenie Zapisz.

Uwaga

  • Plik .nfo można obejrzeć wyłącznie otwierając go w oknie Informacje o systemie.


Aby zapisać dane systemowe w pliku tekstowym

  1. W menu Plik kliknij polecenie Eksportuj.
  2. W polu Zapisz w wprowadź lokalizację pliku.
  3. W polu Nazwa pliku wprowadź nazwę pliku.
  4. W polu Zapisz jako typ wybierz typ Pliki tekstowe (*.TXT).
  5. Kliknij przycisk Zapisz.

Uwaga

  • Plik typu .txt można otworzyć dowolnym edytorem tekstów. Możesz użyć tej opcji do uzyskania migawki z informacjami o systemie, którą można następnie przesłać pocztą e-mail lub faksem.


Aby otworzyć plik informacji o systemie

  1. W menu Plik kliknij polecenie Otwórz.
  2. W polu Szukaj w wprowadź położenie pliku.
  3. W polu Nazwa pliku wprowadź nazwę pliku.
  4. W polu Pliki typu wybierz typ Pliki MSInfo (*.nfo).
  5. Kliknij polecenie Otwórz.


Aby uruchomić narzędzie systemowe

W menu Narzędzia kliknij nazwę narzędzia.

Uwaga

  • Uruchamianie tych narzędzi może być potrzebne przy rozwiązywaniu problemów z systemem przez pracowników pomocy technicznej.


 Zapraszamy do Pomocy

Zapraszamy do Pomocy

Skorzystaj z Pomocy, aby dowiedzieć się więcej o Informacjach o systemie Microsoft.

  • Szukaj odpowiedzi na swoje pytania.
  • Przeglądaj wersję online podręcznika Uruchamianie.
  • Połącz się z siecią Web, aby pobrać aktualizacje oprogramowania.
  • Szukaj tu rozwiązań swoich problemów z systemem.


Informacje prawne

Microsoft Windows 98

Zastrzega się prawo do wprowadzania zmian do treści niniejszego dokumentu bez uprzedniego powiadomienia. Wszystkie firmy, nazwiska i inne dane używane w przykładach są fikcyjne, o ile nie zaznaczono, że jest inaczej. Odpowiedzialność za przestrzeganie wszystkich odnośnych praw autorskich ponosi użytkownik. Niniejszego dokumentu lub jego części nie wolno powielać w żadnej formie ani przekazywać za pomocą jakichkolwiek nośników elektronicznych lub mechanicznych, z wyjątkiem przypadków, w których uzyskano na to pisemną zgodę firmy Microsoft Corporation.

Firma Microsoft może mieć patenty lub rozpoczęte postępowania patentowe, znaki towarowe, prawa autorskie lub inne prawa związane z własnością intelektualną, które odnoszą się do treści zawartej w niniejszym dokumencie. Otrzymanie tego dokumentu nie oznacza udzielenia licencji na te patenty, znaki towarowe, prawa autorskie lub inne prawa związane z własnością intelektualną, z wyjątkiem wyraźnie określonych przypadków zawartych w pisemnych Umowach Licencyjnych firmy Microsoft.

© 1998 Microsoft Corporation. Wszelkie prawa zastrzeżone.

Microsoft, ActiveX, BackOffice, MS, MS-DOS, MSN, Windows i Windows NT są zastrzeżonymi znakami towarowymi lub znakami towarowymi firmy Microsoft Corporation zarejestrowanymi w U.S.A. i/lub w innych krajach.

Wszystkie inne nazwy firm i produktów wymienione w niniejszym dokumencie mogą być znakami towarowymi zarejestrowanymi przez ich właścicieli.